<style>
    [data-sys=ios] .fm9-feat-hero .sys-mac {
        display: inline-block !important;
    }

    [data-sys=android] .fm9-feat-hero .sys-win {
        display: inline-block !important;
    }

    .table td, .table th {
        font-size: 1rem;
    }


    @media  (min-width: 1024px) {
        .recommend-pro .button {
            position: relative;
            left: -2px;
        }
    }

    .flex {
        display: flex;
        display: -webkit-flex;
    }

    .flex-center {
        justify-content: center;
        align-items: center;
    }

    .flex-between {
        justify-content: space-between;
        align-items: center;
    }

    .flex-start {
        align-items: flex-start;
    }

    .f-markpro {
        font-family: 'Mark W01 Heavy';
    }

    /* article-list */

    .article,
    .article-d {
        color: #09283e;
    }

    .header-title {
        margin-top: 90px;
        margin-bottom: 16px;
    }

    .breadcrumb {
        background: none;
        padding: 0;
    }

    .breadcrumb-item a {
        color: #09283e;
        font-size: 14px;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        content: '>';
        vertical-align: middle;
    }

    .nav-selector {
        margin-top: 90px;
    }

    .nav-selector nav {
        display: inline-block;
    }

    .selector {
        position: relative;
        float: right;
        width: 39.66%;
    }

    .article-input {
        border: solid 1px #09283e;
        border-radius: 4px;
        padding-right: 70px;
    }

    .selector-icon {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 100%;
        background: #09283e;
        border: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .selector-icon i {
        color: #fff;
        margin: 0 auto;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .cards {
        clear: both;
        margin-top: 60px;
    }

    .card {
        border-radius: 4px;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
        border: 0;
        margin-bottom: 36px;
    }

    .card:hover {
        transform: translateY(-3%);
    }

    .card-top {
        padding: 6px;
        height: 0;
        padding-bottom: 56.25%;
        position: relative;
        overflow: hidden;
    }

    .card-top:after {
        bottom: -1px;
        height: 11%;
        right: 0;
        width: 39%;
        background: #fff;
        content: '';
        position: absolute;
        z-index: 2;
    }

    .card-body {
        padding: 0 24px 0 24px;
    }

    .card-body p {
        padding-bottom: 0;
    }

    .card-title {
        height: 48px;
        font-size: 18px;
        font-weight: normal;
        line-height: 1.33;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .card-text {
        height: 63px;
        font-size: 14px;
        height: 1.14;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .card-date {
        position: relative;
        font-size: 12px;
        color: #A6B1B9;
    }

    .card-arrow:after {
        content: url(../images/article/left-arrow.png);
        position: absolute;
        right: 0;
        cursor: pointer;
    }

    .read-more {
        display: none;
    }

    .bg-gray {
        height: 424px;
        background: #d8d8d8;
    }

    .bg-deep {
        padding: 0 11%;
        margin-top: 30px;
        padding-top: 48px;
        padding-bottom: 30px;
        background: #09283e;
        color: #fff;
        text-align: center;
    }

    .email-title {
        padding: 0 5%;
    }

    .email-sub {
        padding-top: 16px;
        line-height: 1.25;
    }

    .email-input {
        border: 0;
        margin-top: 36px;
        margin-bottom: 16px;
        text-align: center;
    }

    .email-btn {
        width: 100%;
    }

    .email-subscribe {
        margin-top: 24px;
        padding: 0 14%;
    }

    .more-learn {
        margin-top: 30px;
        border: solid 1px #DADFE2;
    }

    .more-title {
        padding: 15px 0;
        padding-left: 7%;
        border-bottom: solid 1px #DADFE2;
    }

    .more-nav {
        width: 100%;
        padding: 0;
        margin-bottom: 0;
        list-style: none;
    }

    .more-nav li {
        position: relative;
        padding: 10px 0;
        border-bottom: solid 1px #DADFE2;
        cursor: pointer;
    }

    .more-nav li:last-child {
        border: 0;
    }

    .list:after {
        content: "";
        position: absolute;
        right: 10px;
        top: 22px;
        width: 10px;
        height: 10px;
        border-top: 1px solid #09283e;
        border-right: 1px solid #09283e;
        -webkit-transform: translate(0, -50%) rotate(135deg);
        transform: translate(0, -50%) rotate(135deg);
    }

    .active:after {
        border-top: 1px solid #50e3c2;
        border-right: 1px solid #50e3c2;
        -webkit-transform: translate(0, -50%) rotate(-45deg);
        transform: translate(0, -50%) rotate(-45deg);
        top: 27px;
    }

    .more-nav-sub {
        display: none;
        list-style: none;
        padding: 0;
    }

    .more-nav-sub li {
        height: auto;
        border: 0;
        padding: 5px 2.125rem;
    }

    .more-nav-sub li:hover {
        background: #CAF6EC;
    }

    .pages {
        margin-bottom: 90px;
        text-align: center;
    }

    .arrow {
        height: 1rem;
        color: #c7cfd3;
        vertical-align: top;
        cursor: pointer;
    }

    .pages-dl,
    .paging {
        display: inline-block;
        margin: 0;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .pages-dl dt,
    .pages-dl dd {
        float: left;
    }

    .pages-dl dd,
    .pages-dt,
    .paging a {
        margin-right: 16px;
        cursor: pointer;
    }

    .paging a:first-child {
        margin-left: 16px;
    }

    .paging .bb {
        font-weight: 700;
    }

    .pages-dl .els {
        opacity: 0.5;
        line-height: 1.6;
    }

    .pages-dl .active,
    .curr {
        color: #50e3c2 !important;
    }

    /* article-detail */
    .header-player-bg {
        background-size: cover;
    }

    .article-detail {
        background: #09283E;
        color: #fff;
        padding-left: 11%;
    }

    .detail-title {
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .detail-sub {
        width: 72.9%;
        line-height: normal;
        margin-bottom: 30px;
    }

    .download-btn {
        margin-bottom: 60px;
    }

    .fm-down {
        margin-left: 5px;
    }

    .my-player {
        height: 355px;
    }

    .breadcrumb-detail {
        margin-top: 17px;
        margin-bottom: 96px;
    }

    .author {
        white-space: nowrap;
        margin-top: 30px;
        margin-bottom: 59px;
    }

    .author .desc-img {
        border-radius: 50%;
        width: 35px;
        height: 35px;
        float: left;
        margin-right: 10px;
        margin-top: 5px;
    }

    .follow {
        padding: 5px 10px;
        border: solid 2px #eeeeee;
    }

    .author-name {
        text-decoration: underline;
    }

    .author-desc {
        opacity: 0.5;
    }

    .article-content {
        line-height: 1.33;
    }

    .recommend a {
        font-weight: bold;
        text-decoration: underline;
    }

    .easier {
        margin-top: 7px;
        padding: 0 42px;
        height: 450px;
        background: #e3e8e8;
    }

    .easier-download {
        margin-left: 39px;
    }

    .easier-title {
        font-weight: bold;
    }

    .easier-ul {
        font-family: 'PingFangSC';
        padding-left: 20px;
    }

    .easier-ul li {
        margin-top: 15px;
    }

    .download-os {
        display: inline-block;
        text-align: center;
    }

    .steps-ul {
        list-style: none;
        padding: 0;
        margin-top: 38px;
        counter-reset: sectioncounter;
    }

    .steps-ul li {
        text-indent: -31px;
        padding-left: 31px;
    }

    .steps-ul li + li {
        margin-top: 8px;
    }

    .steps-ul li:before {
        content: counter(sectioncounter);
        counter-increment: sectioncounter;
        width: 24px;
        height: 24px;
        background: #09283e;
        display: inline-block;
        color: #50e3c2;
        text-align: center;
        margin-right: 7px;
        text-indent: 0;
    }

    .steps-ul li img {
        display: block;
        margin-top: 36px;
        margin-bottom: 40px;
        margin-left: -31px;
    }

    .steps-ul li a {
        font-weight: bold;
        text-decoration: underline;
    }

    .myplayer {
        margin-top: 28px;
        margin-bottom: 30px;
        margin-left: -31px;
    }

    .tips {
        padding: 19px 40px 13px 24px;
        border: 1px dashed #09283e;
        margin-top: 34px;
        margin-bottom: 42px;
    }

    .tips div:first-child {
        font-family: 'Mark W01 Heavy';
        width: 60px;
        height: 36px;
        line-height: 36px;
        background: #09283e;
        color: #50e3c2;
        text-align: center;
        margin-right: 22px;
    }

    .my-table thead {
        background: #09283e;
        color: #fff;
        text-align: center;
    }

    .my-table tbody tr:nth-child(even) {
        background: #f0f0f0;
    }

    .learn-more {
        font-weight: bold;
        margin-top: 24px;
        text-decoration: underline;
    }

    .line-bottom {
        padding-bottom: 85px;
        border-bottom: 1px solid #eeeeee;
    }

    .line-bottom60 {
        padding-bottom: 60px;
        border-bottom: 1px solid #eeeeee;
    }

    .creator {
        margin-top: 69px;
        margin-bottom: 48px;
    }

    .creator-books {
        margin-left: 36px;
    }

    .creator-books .title {
        font-weight: bold;
    }

    .creator-books .download {
        margin-top: 42px;
        margin-bottom: 16px;
    }

    .may-like {
        margin-top: 90px;
        margin-bottom: 48px;
    }

    .detail-card-title {
        font-family: 'NeuzeitGroTOT-Bol';
    }

    .mt-60 {
        margin-top: 60px;
    }

    .comment-ques {
        margin-top: 8px;
        margin-bottom: 21px;
    }

    .comment-ques a {
        color: #50e3c2;
    }

    .comment-img {
        width: 100%;
        margin-bottom: 90px;
    }

    .side-bar {
        width: 21%;
        position: absolute;
        z-index: 99;
        top: 544px;
    }

    .side-bar a {
        text-decoration: none;
    }

    .side-bar a:hover {
        text-decoration: underline;
    }

    .side-bar .more-learn {
        background: #fff;
    }

    .display-mb,
    .display-flex-mb {
        display: none;
    }

    /* old article css list */
    .sideNav_R {
        position: absolute;
        top: 544px;
        width: 22%;
        max-width: 336px;
        background-color: #fff;
        z-index: 1;
        max-width: 336px;
    }

    .sideNav_R_new {
        background-color: transparent;
        border-color: transparent;
    }

    .sideNav_R_content {
        margin-top: 30px;
        background-color: #fff;
        border: 1px solid rgb(218, 223, 226);
    }

    .sideNav_R a {
        text-decoration: none;
    }
    .sideNav_R a.active {
        color: #50e3c2;
    }

    .sideNav_R a:hover {
        text-decoration: underline;
    }

    /* .sideNav_R:hover {
        max-width: 100%;
        width: 337px;
    } */

    .sideNav_R:hover dd {
        overflow: visible;
        text-overflow: none;
        white-space: normal;
        word-wrap: normal;
    }

    .sideNav_R dt {
        font-size: 1.5rem;
    }

    .sideNav_R dd {
        font-size: 1rem;
    }

    .sideNav_R dt,
    .sideNav_R dd {
        position: relative;
        padding: 10px 20px;
        border-bottom: solid 1px #DADFE2;
    }

    .sideNav_R dd {
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-wrap: normal;
        cursor: pointer;
    }

    .sideNav_R dd:last-of-type {
        border-bottom: none;
    }

    .arc-banner {
        position: relative;
        color: #fff;
        background: #09283E url(../images/article/banner-header.png) right top no-repeat;
        background-size: contain;
    }

    .arc-banner .title {
        padding-top: 50px;
        padding-bottom: 30px;
        font-family: 'Mark W01 Heavy';
        font-weight: 900;
        font-size: 2rem;
        line-height: 1.2;
    }

    .arc-banner .container {
        margin-left: 0;
        padding: 0 0 60px 13%;
        background-color: #09283E;
    }

    .arc-banner .sub {
        margin-bottom: 30px;
        font-size: 1.5rem;
    }

    .button {
        display: inline-block;
        margin: .25rem .16rem;
        font-weight: 700;
        color: #07273d;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: .125rem solid transparent;
        padding: 1.03125rem 2.0625rem;
        font-size: 1.125rem;
        line-height: 1.5;
        border-radius: 0;
    }

    [data-pro="filmora-9"] .button-teal {
        color: #000;
        background-color: #50e3c2;
        border-color: #50e3c2;
        box-shadow: none;
    }

    [data-pro="filmora-9"] .button-teal:hover {
        color: #000;
        background-color: #2fdeb7;
        border-color: #24dcb3;
    }

    [data-pro="filmora-pro"] .button-teal {
        color: #fff;
        background-color: #7c43ff;
        border-color: #7c43ff;
        box-shadow: none;
    }

    [data-pro="filmora-pro"] .button-teal:hover {
        color: #fff;
        background-color: #611dff;
        border-color: #5810ff;
    }

    [data-pro="filmora"] .button-teal {
        color: #000;
        background-color: #21e496;
        border-color: #21e496;
        box-shadow: none;
    }

    [data-pro="filmora"] .button-teal:hover {
        color: #fff;
        background-color: #18c781;
        border-color: #17bb79;
    }

    [data-pro="filmora-go"] .button-teal {
        color: #fff;
        background-color: #e83b45;
        border-color: #e83b45;
        box-shadow: none;
    }

    [data-pro="filmora-go"] .button-teal:hover {
        color: #fff;
        background-color: #e61924;
        border-color: #db1723;
    }

    [data-pro="filmora-scrn"] .button-teal {
        color: #fff;
        background-color: #f55b87;
        border-color: #f44f7e;
    }

    [data-pro="filmora-scrn"] .button-teal:hover {
        color: #000;
        background-color: #f77fa1;
        border-color: #f77fa1;
        box-shadow: none;
    }

    .pic img {
        width: 163px;
    }

    .various3 + .various3 {
        margin-left: 10px;
    }

    .txt {
        padding-left: 12%;
    }

    .txt .sub {
        font-weight: bold;
        font-size: 2rem;
    }

    .txt p {
        font-size: 1.125rem;
    }

    @media (min-width: 1024px) {
        .cell .txt p {
            min-height: 5.0625rem;
        }
    }
    .txt a u {
        text-decoration: none;
    }

    .recommend-pro.bg-pattern.bg-pattern-smoke .title {
        margin-top: 69px;
        margin-bottom: 48px;
        font-weight: 900;
        font-size: 2.25rem;
        line-height: 1.2;
    }

    .videoAdapt,
    .videoBox {
        position: relative;
        margin: 0 0 22px;
        padding-top: 56%;
        overflow: hidden;
    }

    .videoBox iframe,
    .videoAdapt iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100%;
    }

    .list-item-title {
        margin: 0;
        padding: 0 0 0 7%;
    }

    .recommend-pro.bg-pattern.bg-pattern-smoke .row {
        margin-left: 10%;
    }

    .arc-banner .play-video {
        font-size: 102px;
        color: #FFF;
        position: absolute;
        right: 20%;
        top: 100px;
        opacity: 0.68;
        font-weight: bold;
        display: inline-block;
        height: auto;
    }

    .fm-play:before {
        content: url(../images/article/player-header.svg);
    }

    .heading > span {
        display: inline-block;
        padding: 0 .3rem;
        min-width: 2rem;
        text-align: center;
        color: #50e3c2;
        line-height: 2rem;
        background-color: #09283e;
    }

    .modal-body iframe {
        width: 100%;
        height: 450px;
    }

    .switch-side-bar {
        padding: 4px;
        width: 48px;
        height: 48px;
        color: #fff;
        background: #09283e;
        cursor: pointer;
        transition: .2s;
    }

    .switch-side-bar:hover {
        background: #225477;
    }

    .article .more-learn a {
        display: inline-block;
        padding: 0 1rem;
        text-decoration: none;
    }

    .article .more-learn a:hover {
        color: #000;
    }


    @media (min-width: 1280px) {
        .recommend-pro.bg-pattern.bg-pattern-smoke .container-lg {
            max-width: 1230px;
        }
    }

    @media (max-width: 768px) {
        .sideNav_R {
            display: none !important;
        }

        .my-player-box {
            height: 355px;
        }

        .arc-banner .play-video {
            top: auto;
            bottom: 12px;
            right: 5%;
            transform: scale(.5);
        }

        .arc-banner .container {
            width: 100%;
            max-width: 100%;
        }
    }

    @media (max-width: 576px) {
        .display-pc {
            display: none;
        }

        .display-mb {
            display: block;
        }

        .display-flex-mb {
            display: flex;
            display: -webkit-flex;
        }

        .header-title {
            margin-top: 12.8vw;
            font-size: 12.8vw;
        }

        .header-sub-mb {
            font-size: 4.8vw;
        }

        .nav-selector {
            margin-top: 12.8vw;
        }

        .nav-selector nav {
            display: none;
        }

        .selector {
            float: none;
            width: 100%;
        }

        .author2 {
            margin-top: 5.33vw;
            margin-bottom: 9.6vw;
        }

        .author2 a {
            color: #50e3c2;
            margin-right: 4vw;
        }

        .cards {
            margin-top: 6.4vw;
        }

        .card {
            flex-direction: row;
            margin-bottom: 4.27vw;
            height: 24vw;
        }

        .card-top img {
            width: 28vw;
            height: 17vw;
        }

        .card-body {
            flex: 1;
            padding: 4.27vw;
            padding-bottom: 0;
        }

        .card-title {
            font-family: 'Mark W01 Heavy';
            height: 2.5rem;
            font-size: 3.73vw;
            font-weight: bold;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .card-text,
        .card-date {
            display: none;
        }

        .read-more {
            display: block;
            color: #50e3c2;
            font-weight: 3.2vw;
        }

        .pages-bar {
            display: none;
        }

        .bg-gray {
            display: none;
        }

        .email-title {
            font-size: 6.4vw;
        }

        .email-sub {
            font-size: 4.27vw;
        }

        .email-input,
        .email-btn {
            height: 12.53vw;
            font-size: 4.27vw;
        }

        .email-subscribe {
            font-size: 3.73vw;
        }

        .more-learn {
            box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
            border: 0;
            margin-bottom: 24vw;
        }

        .more-title {
            font-size: 6.4vw;
            font-weight: bold;
        }

        .more-nav li {
            font-size: 3.73vw;
            font-weight: bold;
        }

        .recommend {
            font-family: 'Mark W01 Heavy';
            font-weight: bold;
            font-size: 4.26666vw;
        }

        .recommend a {
            text-decoration: none;
        }

        .steps-ul li img,
        .myplayer {
            width: calc(100% + 31px);
        }

        .top10 {
            font-family: 'Mark W01 Heavy';
            font-weight: bold;
            font-size: 4.26666vw;
            margin-top: 12.85vw;
        }

        .learn-more {
            color: #50e3c2;
            font-weight: normal;
            margin-bottom: 11.47vw;
            text-decoration: none;
            display: block;
        }

        .author-mb {
            margin-left: 6.4vw;
        }

        .author-mb .title {
            font-weight: bold;
            font-size: 4.8vw;
        }

        .author-mb .desc {
            font-size: 3.2vw;
            margin-bottom: 4.266vw;
        }

        .author-mb .follow {
            display: inline-block;
            border: 1px solid #eeeeee;
        }

        .line-bottom {
            padding-bottom: 9.33vw;
        }

        .creator {
            margin-top: 9.6vw;
        }

        .line-bottom-mb {
            border-bottom: 1px solid #eeeeee;
            padding-bottom: 6.93vw;
            margin-bottom: 6.93vw;
        }

        .may-like {
            margin-top: 16vw;
            margin-bottom: 6.4vw;
            font-family: 'Mark W01 Heavy';
        }

        .article {
            padding-top: 8vw;
        }

        .header-mb {
            width: 100%;
        }
    }

    .sidebar-bg img {
        width: 100%;
    }

    .article img, .article iframe {
        max-width: 100%;
    }

    .article img p a {
        text-decoration: underline
    }

    .article img p a:hover {
        color:(--secondary)
    }

    @media screen and (max-width: 768px) {
        .recommend-pro.bg-pattern.bg-pattern-smoke .row {
            margin-left: 0
        }

        .recommend-pro .txt {
            padding-left: 0
        }

        .recommend-pro .lft, .recommend-pro .rgt {
            text-align: center
        }
    }

</style>